[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Go Kart 125 Shifter

[BASIC]
GRAPHICS_OFFSET=0,-0.290,0
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=149
INERTIA=1.2,1.20,1.7

[GRAPHICS]
DRIVEREYES=0,0.745201,-0.065
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-14.051095
BUMPER_CAMERA_POS=0.0,0.55,0.415
BONNET_CAMERA_POS=0.0,0.21,0.965
MIRROR_POSITION=0,0.906,0.013
SHAKE_MUL=2.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=23.5
STEER_ASSIST=0.0
STEER_LOCK=100
STEER_RATIO=4.2
LINEAR_STEER_ROD_RATIO=0.00185

[FUEL]
CONSUMPTION=0.00068
FUEL=5
MAX_FUEL=13

[FUELTANK]
POSITION=0,0.072,-0.378

[RIDE]
PICKUP_FRONT_HEIGHT=-0.25
PICKUP_REAR_HEIGHT=-0.25

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=7
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=1
ENGINE_REPAIR_TIME_SEC=1
SUSP_REPAIR_TIME_SEC=1

